Nuevos ataques dirigidos a explotar la vulnerabilidad de Adobe Reader

Adobe Reader

La reciente vulnerabilidad crítica detectada en Adobe Reader y Acrobat continúa siendo aprovechada por los hackers para infectar a los usuarios. Ahora, se ha encontrado un PDF malicioso que, además de explotar el fallo al ser ejecutado, hace uso de características muy sofisticados que previenen su detección.

Han sido investigadores del Internet Storm Center (ISC) los que han encontrado este exploit. A diferencia de los tantos de documentos PDFs maliciosos que circulan hoy en día, este ataque explota la vulnerabilidad con un código shell de sólo 38 bytes de longitud diseñado para evitar que sea detectado fácilmente.

El ataque tiene dos objetivos: descargar un archivo llamado SUCHOST.EXE -que es una puerta trasera- y descargar un PDF benigno de nombre baby.pdf. Este documento se ejecuta tras la explotación de la vulnerabilidad (la cual provoca que Adobe Reader se cierre inesperadamente) con el fin de despistar al usuario.

Definitivamente el 2010 no inicia bien para Adobe. El parche para corregir esta vulnerabilidad será lanzado el 12 de enero, en tanto es recomendable desactivar la ejecución de javascript en Adobe Readero cambiar de lector PDF.

(vía: Softpedia)

Dejar respuesta

Please enter your comment!
Please enter your name here